0

I have installed a fastversion plugin in QGIS 3.6 for versioning. It ask for login details and failed to connect.

Host:- local

port:- 5432

Database:- example temprory

user name :- system user

Password:- system user password

Qgis master password:- qgis master password

  • 1
    Welcome to GIS SE! We're a little different from other sites; this isn't a discussion forum but a Q&A site. Your questions should as much as possible describe not just what you want to do, but precisely what you have tried and where you are stuck trying that. Please check out our short tour for more about how the site works. – Ian Turton Sep 15 at 10:49
1

The code-repository as well as the homepage seem to be offline, i would guess the plugin is not maintained anymore (first and last version of the plugin are from 2019)

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.